//新增场地
function addSiteApplication(siteId,siteName,organizationId,organizationName,buildingName,buildingId){
	var dateTime = $("#dateTime").val();
	var arrs = $("#timeArrs").val();
    window.location.href="../siteApplication/findAddSiteApplication?siteId="+siteId+"&buildingId="+buildingId+"&dateTime="+dateTime+
    "&siteName="+siteName+"&organizationName="+organizationName+"&buildingName="+buildingName+"&organizationId="+organizationId+"&timeArrs="+arrs;
}

//编辑场地
function editSitelication(siteId){
	window.location.href="../site/initAddSite?siteId="+siteId;
}

//删除场地
function siteDelete(siteId){
	$.ajax({
		type : 'POST',
		url : '../site/siteDelete',
		data:{"id":siteId},
		dataType : 'json',// 返回值类型 一般设置为json
		success : function(data) // 服务器成功响应处理函数
		{
			if(data.code == '0'){
				alert(data.msg);
				window.location.href="../site/list";
			}else{
				alert(data.msg);
			}
		}
	});
}
